SPI_GETNSPNAME(3)

NAME
SPI_getnspname - return the namespace of the specified relation

SYNOPSIS

char * SPI_getnspname(Relation rel)

DESCRIPTION

SPI_getnspname returns a copy of the name of the namespace that the specified Relation belongs to. This is equivalent to the relation's schema. You should pfree the return value of this function when you are finished with it.

ARGUMENTS

Relation rel
    input relation

RETURN VALUE

The name of the specified relation's namespace.